﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0px;
    padding-right: 0px;
}
h2 {
    text-align: center
}

h3 {
    text-align: center; 
        
}

h6 {
    text-align: right
}





/* Set width on the form input elements since they're 100% wide by default 
input,
select,
textarea {
    max-width: 280px;
    width: 200px;
    height: 30px;
    padding: 2px 8px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 9px;
    box-sizing: border-box;
    font-size: 13px;
    background: white;
    color: black;
    opacity: 0.9;
}

.RadioButton{
    width:10px;
}
                */